* {
	padding: 0;
	margin: 0
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(../fonts/opensans.woff) format('woff')
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../fonts/opensanssemibold.woff) format('woff')
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/opensansbold.woff) format('woff')
}

@font-face {
	font-family: 'calibribold';
	src: url(../fonts/calibrib-webfont.eot);
	src: url('../fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'), url(../fonts/calibrib-webfont.woff) format('woff'), url(../fonts/calibrib-webfont.ttf) format('truetype'), url('../fonts/calibrib-webfont.svg#calibribold') format('svg');
	font-weight: 400;
	font-style: normal
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	
	line-height: normal;
	width: 100%
}

body.demo {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	background: url(../images/bd_demo.jpg) repeat-x;
	line-height: normal;
	width: 100%
}
button.pricebtn_submit.new-bg {
    background-color: #00aeef;
}
span#termserr {
    display: block;
    margin-left: 165px;
}
body.feature {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	background: url(../images/bd_feature.jpg) repeat-x;
	line-height: normal;
	width: 100%
}

body.pricebg {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	background: url(../images/bd_price.jpg) repeat-x;
	line-height: normal;
	width: 100%
}

body.contactusbg {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	background: url(../images/bd_contact.jpg) repeat-x;
	line-height: normal;
	width: 100%
}

#header {
	padding: 0;
	clear: both;
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
	height: 100px
}

#selLeftHeader {
	width: 100px;
	float: left
}

#selLogo h1 {
	background: url(../images/jms-logo.png) no-repeat
}

#selLogo h1 a {
	display: block;
	height: 87px;
	overflow: hidden;
	text-indent: -2000em;
	width: 87px;
	margin: 7px 0 0
}

#selRightHeader {
	height: 55px;
	line-height: 55px;
	float: right;
	width: 700px
}

.slidedown_auto{
	display:none;   
	background: #555;
    padding: 15px 0 15px 0;
    font-weight: normal;
    margin: 20px 0 20px 0;
    border-radius: 15px;
}
.slidedown_auto h4{
	padding-right:30px;
	font-size: 14px;
	color: #fff
}
.slidedown_auto .container{
	position:relative;
}

.slidedown_auto a.close_slide_up{
	position: absolute;
    right: 8px;
    background: #000000;
    color: #ffffff;
    height: 22px;
    width: 20px;
    border-radius: 50%;
    padding-top: 0px;
    text-decoration: none;
    top: 6px;
    font-weight: bold;
    font-size: 13px;
    border: 2px solid #ffffff;
    cursor: pointer;
    text-align: center;
}
div.bg-colour {
    background: #e7e7e7 !important;
}
.new-head {
    background: #252c2b;
}
.price-all {
    width: 100%;
    overflow: hidden;
}
.defult.container {
   
    width: 100%;
    margin: 0px auto;
}
input.pricebtn_submit.two {
    background: #0a7ba4;
}
input.pricebtn_submit.three {
    background: #CC0000;
}
.clsallprice ul li:hover {
    font-weight: 800;
}
.clsallprice {
    margin: 0 1.6% 0 0%;
	/* border: 1px solid #ddd;*/
    background: #ffffff;
    margin:10px 0;
    box-shadow: 0px 0px 7px 1px #ddd;
    display: inline-block;
}
.advancebox , .paidbox{
	text-align: center;
	border-bottom: 1px solid #ddd;
	padding: 25px;
}


.clsallprice h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
    letter-spacing: -0.5px;
}
.clsallprice ul {
    display: block;
    text-align: left;
}
.clsallprice li {
    font-size: 13px;
    padding: 11px 0;
    border-bottom: 1px solid #ddd;
    display: inline-block;
    width: 100%;
    -webkit-transition: all 0.2s linear;
    transition: all .2s linear;
    color: #333333;
    font-weight: 600;
}
.tickclsimg {
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    margin: 0 10px;
    float: left;
}
.price-new {
    font-size: 50px;
    font-weight: normal;
    color: #fff;
    margin-top: 15px;
}
.pricebtn_submit {
    color: #ffffff !important;
    background: #189551;
    border-width: 0px !important;
    border-radius: 4px;
    letter-spacing: 1px;
    font-size: 15px;
    font-family: 'Open Sans';
    padding: 10px 15px 10px 15px;
    margin-top: 20px;
    cursor: pointer;
}

#selRightHeader li {
	background: url(../images/pipe.png) no-repeat right center;
	float: left;
	text-align: center;
	margin: 0 2px 0 0
}

#selRightHeader li.clsNobg {
	background: none
}

#selRightHeader li a {
	color: #bbb;
	font: 15px 'Open Sans', sans-serif;
	line-height: 80px;
	text-align: center;
	padding: 0 35px;
	margin: 0;
	display: block;
	text-transform: uppercase;
	border-top: 3px solid #252C2B
}

#selRightHeader li.clsActive a,
#selRightHeader li a:hover {
	border-top: 3px solid #78cdc6;
	color: #fff;
	display: block;
	line-height: 80px;
	margin: 0
}

form,
table,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
div,
dl {
	margin: 0;
	padding: 0
}

li {
	padding: 0;
	margin: 0;
	list-style: none
}

a {
	text-decoration: none;
	outline: none;
	color: #000
}

a:hover {
	text-decoration: none
}

img {
	border: 0;
	vertical-align: top
}

input,
select {
	vertical-align: middle
}

.clsFloatLeft {
	float: left
}

.clsFloatRight {
	float: right
}
.clsMainContent h3 {
    text-align: center;
}
.termscondition {
    padding: 15px 0;
}
.termsin {
    text-align: left;
    padding: 20px;
    background: #fff;
    margin: 10px 0;
}
.termsin h3 {
    font-size: 20px;
    color: #484848;
}
.termsin p {
    font-size: 13px;
    padding: 10px 0;
    line-height: 22px;
}
.termsin li {
    padding-left: 30px;
    font-size: 13px;
    margin: 5px 0;
    line-height: 20px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	display: inline-table
}

* html .clearfix {
	height: 1%
}

.clearfix {
	display: block
}

ul li {
	list-style: none
}

.clsright {
	float: right
}

.clsleft {
	float: left
}

.clearfix {
	clear: both;
	display: block
}

#wrapper {
	width: 100%;
	min-width: 1200px;
	nargin: 0 auto;
	text-align: left
}

#header {
	/ *background: url(../images/headerbg.png) 0 0;
	*/ height: 109px
}

.content {
	margin: 0 auto;
	width: 1200px;
	clear: both;
	text-align: left
}

#logo {
	float: left;
	margin-top: 10px
}

#nav {
	float: right
}

#navigation li {
	display: inline-block
}

#navigation a {
	background: url(../images/pipe.png) no-repeat right center;
	color: #bbb;
	font-size: 14px;
	float: left;
	padding: 0 25px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 40px
}

#navigation a.lastnav {
	background: none
}

#navigation a:hover {
	color: white
}

#magic-line {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: 6px;
	background: #78cdc6
}

.current_page_item a {
	color: white!important
}

.ie6 #example-one li,
.ie7 #example-one li {
	display: inline
}

.ie6 #magic-line {
	bottom: -3px
}

#sliderblkcbg img {
	width: 100%;
	position: absolute;
	right: 0;
	top: 100px;
	width: 100%;
	z-index: -1;
	background-size: cover;
	background-attachment: fixed;
}

#slider img {
	margin: 65px auto 50px auto
}

.btnblock {
	width: 100%
}

.btnblock .content {
	margin: 0 auto;
	max-width: 450px
}

.btnblock a {
	background: #5c5c5c;
	border: 3px solid #e9eded;
	border-radius: 5px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFF;
	text-decoration: none;
	display: inline-block;
	width: 180px;
	height: 55px;
	line-height: 55px;
	margin: 13px;
	font-size: 18px;
	font-weight: 700
}

.btnblock a.dwnlad {
	background: #59a9a2
}

.btnblock a:hover {
	background: #444040
}

.btnblock a.dwnlad:hover {
	background: #30978e
}
.btnblock {
    background-image: linear-gradient(to top, rgba(255,0,0,0), rgb(216, 231, 230));    
    box-shadow: 0 2px 1px #e7e7e7;
}

#maincontent {
	width: 100%
}

#maincontent p {
	font-size: 12px;
	font-weight: 700;
	margin: 15px 0;
	line-height: 20px!important
}

.inrmain {
	padding: 20px 30px 15px
}

.inrmain h2 {
	color: #515151;
	font-size: 16px
}

.green,
.boxblk ul li:hover {
	color: #59a9a2
}

#boxblkcont {
	clear: both;
	margin: 0 auto;
	max-width: 900px;
	overflow: hidden;
	padding: 20px 0
}

.boxblk {
	border: 1px solid #e7e7e7;
	background: #f9f9f9;
	padding: 20px;
	width: 380px;
	float: left;
	margin: 0 10px
}

.boxblk ul li {
	background: url(../images/icon-8.png) no-repeat left center;
	padding-left: 25px;
	line-height: 32px;
	font-size: 12px;
	font-weight: 700;
	color: #515151
}

.coreblk {
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700px;
	float: left;
	margin: 10px 30px 50px 45px
}

.core {
	background: #FFF;
	border: 2px solid #ddd;
	display: inline-block;
	margin: 15px 0;
	height: 85px;
	width: 110px;
	padding-top: 6px;
}
.coreblk p {
    margin-bottom: 10px;
}
.core img {
	margin: 0 auto
}
.container-fluid.cored {
    background: #e7e7e7;
    border: 1px solid #c9c9c9;
    padding: 0px;
}

#mobile {display:none;}
#desktop {display:block;}

.col-sm-3.htlfndr-icon-box.h_icon_box {
    margin-top: 20px;
}

.mapblock {
	margin: 35px 0
}

.contactform {
	background: #FFF;
	padding: 25px;
	margin-bottom: 20px;
	width: 827px;
	float: left;
	border: 1px solid #ccc;
	min-height: 395px
}

.contactform h4 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 12px
}

.txtbox,
.txtarea {
	width: 246px;
	height: 40px;
	background: #f8f8f8;
	border: 1px solid #e7e7e7;
	padding-left: 15px;
	margin: 10px 10px 10px 0;
	font-size: 12px;
	color: #313736
}

.txtarea {
	width: 800px;
	height: 130px;
	resize: none;
	padding-top: 10px;
	margin-bottom: 20px
}

.addressblock {
	background: #f8f8f8;
	width: 240px;
	padding: 40px;
	float: right;
	border: 1px solid #ccc;
	border-left: none;
	min-height: 365px
}

.addressblock h4 {
	font-size: 18px;
	color: #313736;
	text-transform: uppercase;
	display: block;
	width: 210px;
	margin-bottom: 15px
}

.addressblock h4 small {
	display: block;
	text-transform: capitalize;
	font-size: 13px;
	line-height: 20px
}

.addressblock p {
	color: #353535;
	font-size: 14px;
	line-height: 22px
}

p.email,
p.number,
p.land {
	margin: 17px 0;
	height: 41px;
	height: 40px;
	padding-left: 50px;
	line-height: 35px
}

p.email {
	background: url(../images/icon-15.png) no-repeat left bottom
}

p.email a {
	color: #353535;
	text-decoration: none
}

p.email:hover,
p.email a:hover {
	background-position: left top;
	color: #3e9d95
}

p.number {
	background: url(../images/icon-16.png) no-repeat left 1px
}

p.number:hover {
	background-position: left bottom;
	color: #3e9d95
}

p.land {
	background: url(../images/icon-17.png) no-repeat left 2px
}

p.land:hover {
	background-position: left bottom;
	color: #3e9d95
}
.prod
{
	background: url(../images/product_bg.jpg) repeat 0 0;
	background-size: contain;
    background-attachment: fixed;
}
.btitle {
    margin: 4em 0;
}
.btitle h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    color: #37579f;
}
hr.divider1 {
    width: 100px;
    height: 6px;
    padding: 0;
    margin: 0px auto 30px;
    background: #d8d8d8;
    border: none;
}
.col-md-12.paddingbottom {
    padding-bottom: 30px;
}
.picon {
    background: white;
    padding: 20px;
    margin-top: 20px;
}
.picon:hover {
    margin-top: 0px;
}

.smt_btn {
	background: #59a9a2;
	border: 1px solid #3b968e;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	float: right;
	display: inline-block;
	width: 123px;
	height: 42px;
	margin-right: 10px;
	cursor: pointer;
	font-weight: 700
}

.smt_btn:hover {
	background: #33a096
}

.priceblock {
	clear: both;
	margin: 42px 0
}

.priceimg {
	max-width: 781px;
	margin: 0 auto 65px;
	position: relative;
	float: left
}

.installblk {
	position: absolute;
	top: 80px;
	right: 195px;
	width: 165px;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	line-height: 25px
}

.price {
	color: #fff;
	left: 30px;
	position: absolute;
	top: 135px
}

.price p {
	color: #000;
	font: bold 15px arial;
	padding: 50px 0 0 30px
}

.price p span {
	color: red;
	font: bold 15px arial
}

.price h4 {
	font-family: 'calibribold';
	font-size: 70px;
	height: 100px;
	line-height: 80px
}
.price1 {
	color: #fff;
	left: 30px;
	position: absolute;
	margin:10px;
}

.price1 p {
	color: #000;
	font: bold 12px arial;	
}

.price1 p span {
	color: red;
	font: bold 12px arial
}

.price1 h4 {
	font-family: 'calibribold';
	font-size: 70px;
	
}
.col-md-6.roundcorner1 {
    background: #ffffff;
    border-radius: 75px;
    font-weight: bold;
    height: 150px;
    text-align: center;
    padding: 10px;
}
.col-md-6.roundcorner1 img {
    margin: 20px;
}
.buynow1 {
	background: url(../images/buy-now.png) no-repeat 0 0;
	display: block;
	height: 46px;
	width: 146px;
	position: absolute;
	margin-top: 40px;
    left: 50px;
	
}

.buynow {
	background: url(../images/buy-now.png) no-repeat 0 0;
	display: block;
	height: 46px;
	width: 146px;
	position: absolute;
	bottom: 31px;
	right: 208px
}

.demoblock {
	position: relative;
	height: 665px
}

.leftbtn,
.rightbtn {
	position: absolute;
	bottom: 150px;
	left: 150px
}

.rightbtn {
	left: 750px
}

.leftbtn a,
.rightbtn a {
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	line-height: 70px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	background: url(../images/btn-1.png) 0 0;
	height: 70px;
	width: 327px
}

.leftbtn a:hover {
	background: url(../images/btn-1hvr.png) 0 0
}

.rightbtn a {
	background: url(../images/bt-2.png) 0 0
}

.rightbtn a:hover {
	background: url(../images/bt-2hvr.png) 0 0
}

.hrline {
	border-bottom: 2px solid #FFF;
	width: 470px;
	height: 40px;
	position: relative
}

.hrline span {
	background: url(../images/star.png) no-repeat;
	display: inline-block;
	height: 40px;
	width: 41px;
	position: absolute;
	right: -5px;
	top: 19px
}

.hrline span.righticon {
	left: -5px
}

.titleblock {
	font-size: 20px;
	font-weight: 700;
	color: #515151;
	text-align: center;
	text-transform: uppercase;
	line-height: 80px
}

.descblock {
	text-align: justify;
	font-size: 12px;
	position: absolute;
	display: block;
	line-height: 20px;
	margin: 20px 0;
	left: 50px;
	width: 225px;
	height: 120px
}

.descblock h6 {
	font-size: 14px;
	font-weight: 700;
	text-align: right
}

.frst {
	top: 0
}

.scnd {
	top: 150px;
	left: 70px
}

.third {
	top: 310px;
	left: 20px
}

.four {
	bottom: -20px;
	left: 80px
}

.five {
	left: 880px;
	top: 0;
	position: absolute
}

.descblock.five h6,
.descblock.six h6,
.descblock.seven h6 {
	text-align: left
}

.six {
	left: 945px;
	top: 135px;
	position: absolute
}

.seven {
	left: 880px;
	top: 295px;
	position: absolute
}

#tablet .frst {
	top: 23px;
	left: 30px
}

#tablet .scnd {
	top: 180px;
	left: 70px
}

#tablet .third {
	top: 310px;
	left: 20px
}

#tablet .four {
	bottom: 40px;
	left: 80px
}

#tablet .five {
	left: 880px;
	top: 0;
	position: absolute;
	width: 235px
}

.descblock.five h6,
.descblock.six h6,
.descblock.seven h6,
.descblock.eight h6,
.descblock.nine h6 {
	text-align: left
}

#tablet .six {
	left: 945px;
	top: 175px;
	position: absolute
}

#tablet .seven {
	left: 880px;
	top: 285px;
	position: absolute
}

#tablet .eight {
	left: 915px;
	bottom: 80px;
	position: absolute
}

#tablet .nine {
	left: 916px;
	bottom: -40px;
	position: absolute
}

#laptop .frst {
	top: 9px;
	left: 30px
}

#laptop .scnd {
	top: 162px;
	left: 70px
}

#laptop .third {
	top: 310px;
	left: 20px
}

#laptop .four {
	bottom: 0;
	left: 80px
}

#laptop .five {
	left: 880px;
	top: 0;
	position: absolute;
	width: 235px
}

.descblock.five h6,
.descblock.six h6,
.descblock.seven h6,
.descblock.eight h6,
.descblock.nine h6 {
	text-align: left
}

#laptop .six {
	left: 940px;
	top: 154px;
	position: absolute
}

#laptop .seven {
	left: 880px;
	top: 300px;
	position: absolute
}

#laptop .eight {
	left: 915px;
	bottom: 43px;
	position: absolute
}

.partnerblock {
	height: 90px;
	width: 100%;
	background: white;

	
}
.partnerblock1 {
	height: 90px;
	width: 100%;
	background: white;
	overflow: hidden;	
}

.partner {
	background: url(../images/partner-1.png) no-repeat 0 0;
	margin: 15px 18px;
	display: inline-block;
	float: left;
	height: 54px;
	width: 185px
}

.partner.imgtwo {
	background: url(../images/partner-2.png) no-repeat 0 0;
	height: 60px;
	width: 162px
}

.partner.imgthree {
	background: url(../images/partner-3.png) no-repeat 0 0;
	height: 61px;
	width: 160px
}

.partner.imgfour {
	background: url(../images/partner-4.png) no-repeat 0 0;
	height: 60px;
	width: 246px
}

.partner.imgfive {
	background: url(../images/partner-5.png) no-repeat 0 0;
	height: 64px;
	width: 66px
}

.partner.imgsix {
	background: url(../images/partner-6.png) no-repeat 0 0;
	height: 84px;
	width: 165px;
	margin-top: 5px
}

.partner.imgone:hover,
.partner.imgtwo:hover,
.partner.imgthree:hover,
.partner.imgfour:hover,
.partner.imgfive:hover,
.partner.imgsix:hover {
	background-position: 0 bottom
}

.infoblock {
	background: #6dbbb4;
	
	width: 100%
}

.infoblock h5 {
	text-align: left;
	color: #FFF;
	font-size: 15px;
	font-style: italic;
	line-height: 35px;
	height: 70px;
	background: url(../images/icon-1.png) no-repeat 105px 12px;
	padding-left: 175px;
	font-weight: 400;
	margin: 0px;
    padding-top: 12px;
}

#footerblock {
	width: 100%;
	font-size: 16px;
	color: #FFF;
	font-weight: 700;
	clear: both;
	padding: 0 0 5px
}

.block i {
	height: 76px;
	width: 75px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px
}

#footerblock .block a {
	color: #fff;
	text-decoration: none!important
}

.block i.icons {
	background: url(../images/icon-2.png) no-repeat 0 1px
}

.block i.icons.number {
	background: url(../images/icon-3.png) no-repeat 0 1px
}

.block i.icons.chat {
	background: url(../images/icon-4.png) no-repeat 0 1px
}

.block i.icons.fb {
	background: url(../images/icon-7.png) no-repeat 0 1px
}

.block i.icons.tw {
	background: url(../images/icon-6.png) no-repeat 0 1px
}

.block i.icons.loc {
	background: url(../images/icon-5.png) no-repeat 0 1px
}

.block:hover i.icons.email {
	background: url(../images/icon-2.png) no-repeat 0 bottom
}

.block:hover i.icons.number {
	background: url(../images/icon-3.png) no-repeat 0 bottom
}

.block:hover i.icons.chat {
	background: url(../images/icon-4.png) no-repeat 0 bottom
}

.block:hover i.icons.fb {
	background: url(../images/icon-7.png) no-repeat 0 bottom
}

.block:hover i.icons.tw {
	background: url(../images/icon-6.png) no-repeat 0 bottom
}

.block:hover i.icons.loc {
	background: url(../images/icon-5.png) no-repeat 0 bottom
}

.footerlast {
	height: 50px;
	text-align: center;
	font-size: 13px;
	color: #f9f9f9;
	line-height: 45px;
	width: 100%
}

.clsContactForm li {
	float: left;
	margin: 0 10px 10px 0
}

.clsContactForm textarea {
	background: #f8f8f8;
	border: 1px solid #e7e7e7;
	padding: 10px;
	color: #949797;
	font: 13px arial;
	width: 804px
}

.sendbut {
	background: #59a9a2;
	border: 1px solid #3b968e;
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	cursor: pointer
}

.clsCnttext {
	background: #f8f8f8;
	border: 1px solid #e7e7e7;
	color: #949797;
	padding: 10px;
	width: 247px
}

.clsCntsmalltext {
	background: #f8f8f8;
	border: 1px solid #e7e7e7;
	color: #949797;
	padding: 10px;
	width: 100px
}

.clsContactForm p {
	clear: both
}

.clsContactForm li.NoMargin {
	margin: 0 0 10px 0
}

.clsContactForm h3 {
	margin: 0 0 10px 0
}

.clsDownload {
	width: 1160px;
	margin: 0px auto;
	/*background: #fff;
	border: 1px solid #ccc;
	padding: 20px;	
	min-height: 515px*/
}

.clsDownForm label {
	float: left;
	width: 150px;
	text-align: left;
	display: block
}

.clsDownForm span.error {
	color: red
}

.clsDownForm p img {
	margin: 0 0 0 10px;
	vertical-align: middle
}

.clsDownForm p {
	clear: both;
	margin: 7px 0
}

.clsDownForm .sendbut {
	float: none!important
}

.clsDownload .desc {
	font: bold 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-align: center;

}

.clsDownload .desc a {
	color: #000;
	text-decoration: none
}

.clsContactForm p.error {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid red;
	color: red;
	margin: 0 0 10px;
	padding: 10px 0;
	text-align: center;
	font-weight: 600
}

.clsContactForm p.success {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid green;
	color: green;
	margin: 0 0 10px;
	padding: 10px 0;
	text-align: center;
	font-weight: 600
}

.centerblock {
	padding: 30px 0
}

.centeralign {
	background: none repeat scroll 0 0 #fcfcfc;
	border: 1px solid #eee;
	margin: 0px auto;
	/*padding: 20px 40px;
	border-radius: 10px; 
	width: 500px*/
}

.centeralign p {
	font-size: 15px !important;
	/*font-weight: bold!important;
	margin: 15px 0!important*/
}

input.pricebtn_submit.paypal_right {
    margin: 0px;
}

.priceoffer {
	background: url(../images/special_off.png) no-repeat;
	width: 314px;
	height: 331px;
	border: none;
	float: right;
	padding: 100px 30px 0;
	position: relative;
	top: -23px
}

.priceoffer p {
	margin: 0 0 10px 20px
}

.priceoffer h2 {
	font: 700 22px 'Open Sans', sans-serif;
	margin: 0 0 20px;
	text-align: center;
	color: #fff;
	line-height: 35px
}

.priceoffer h2 span {
	text-transform: uppercase;
	margin: 0 10px;
	font: 700 32px 'Open Sans', sans-serif
}

.priceoffer h3 {
	font: 700 20px 'Open Sans', sans-serif;
	margin: 0 0 30px;
	font-style: italic;
	text-align: center;
	color: #fff
}

p.Mail {
	background: url(../images/mail_icon.png) no-repeat;
	border: none;
	height: 49px;
	padding-left: 60px;
	font: 700 16px/50px 'Open Sans', sans-serif;
	color: #fff
}

p.Mail a {
	color: #fff
}

p.Phone {
	background: url(../images/phone_icon.png) no-repeat;
	border: none;
	height: 49px;
	padding-left: 60px;
	font: 700 16px/50px 'Open Sans', sans-serif;
	color: #fff
}

.clsFooterlink {
	float: left;
	width: 915px
}

.clsFooterlink .block {
	float: left;
	margin: 21px 0;
	width: 305px
}

.FooterLogo {
	float: right;
	width: 285px
}

.FooterLogo p {
	text-align: center;
	margin: 0 0 15px
}

.cls_capt_input {
	height: 35px;
	margin: 20px
}

.captcha {
	margin-top: 20px;
	text-align: center
}

.cls_our a {
	padding: 10px;
	display: inline-block
}

.cls_our {
	margin: 20px 0
}

.cls_our a:hover {
	border: 1px solid #fff;
	padding: 9px
}

.price_text {
    display: inline-block;
    clear: both;
    padding: 50px 0;
    margin: 30px 0;
    width: 99%;
    border-bottom: 1px solid #ddd;
    text-align: center;
    background: url(images/touch_bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    
}
.connect li {
    display: inline-block;
}
.contenttextprice h2 {
    font-size: 30px;
    color: white;
    font-weight: bold;
}
ul.connect li a img {
	padding:0 10px;
}
.container {
    
    margin: 0 auto;
    text-align: center;
}
.faqtet {
    padding: 20px 10px;
    text-align: left;
}
.faqprice1 {
    width: 48%;
    float: left;
}
.price_faq {
    display: inline-block;
    margin-bottom: 20px;
    border-radius: 10px;
}
.price_faq h2 {
    font-size: 35px;
    color: #484848;
    font-weight: bold;
}
.price_faq h4 {
    font-size: 25px;
    color: #59a9a2;
    padding: 0 0 10px 0;
    max-width: 96%;
    width: 100%;
    margin: 0px auto 15px auto;
    display: block;
}
.faqtet p {
    color: #484848;
    font-size: 14px;
    font-weight: 600;
}
.faqtet span {
    font-size: 13px;
    
    display: inline-block;
}

.faqprice2 {
    float: left;
    width: 48%;
}
.price_text.connectbg {
	background: url(images/touch_bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    width: 100%
}
div#selLogo h1 {
    margin: 0;
}
.grey{
	background: #e7e7e7;
}
.margin20{
	margin: 20px;
}
.margin10{
	margin: 10px;
}

i.fa.fa-location-arrow {
    padding-right: 10px;
    padding-bottom: 10px;    
}
.col-md-4.features {
    margin: 20px 0;
    border-right: 2px solid white;
}
.col-md-4.features1 {
    margin: 20px 0;
    border-right: 2px solid white;
}
.features ul li:hover {
    color: #59a9a2;
    padding-left: 15px;
}
.features1 ul li:hover {
    color: #59a9a2;
    padding-left: 15px;
}
.horline{
	border-right: 2px solid white;
}
.paddingright{
	padding-right: 35px;
}
.center{
	display: block;
    margin-bottom: 20px;
    border-radius: 10px;
    margin: 0px auto;
    overflow: hidden;
}
.link{
	color: white;
    word-wrap: break-word;
    font-size: 18px;
    font-weight: bold;
}
.roundcorner{
	background: #5daba7;
    border-radius: 65px;
    width: 80%;
    text-align: center;
}
.col-md-5.image1 {
    float: left;
    border: 2px solid white;
    padding: 20px;
    margin: 10px;
    margin-bottom: 80px;
}
.col-md-5.image2 {
    float: left;
    border: 2px solid white;
    padding: 20px;
    margin: 10px;
    margin-bottom: 80px;
}

.demobg {
    background: url(../images/demo1.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
}
.frontbtn,
.adminbtn {
	
}

.adminbtn {
	
}

.frontbtn a,
.adminbtn a {
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	line-height: 70px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	background: url(../images/btn-1.png) 0 0;
	height: 70px;
	
}

.frontbtn a:hover {
	background: url(../images/btn-1hvr.png) 0 0
}

.adminbtn a {
	background: url(../images/bt-2.png) 0 0
}

.adminbtn a:hover {
	background: url(../images/bt-2hvr.png) 0 0
}
/* features */
/*.fea1:hover + .text{
	display: block;
	transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.text{
	display: none;
}*/

.text p {
    text-align: justify;
    margin: 10px 0;
}
.col-sm-3.htlfndr-icon-box.h_icon_box h3{
	min-height: 50px;	
	max-height: 50px;
}
.col-sm-3.htlfndr-icon-box.h_icon_box h3 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #313737;
}

.container-fluid.header {
    background: #313737;
}
.container-fluid.bodybg {
    background: #e7e7e7;
    padding: 0px;
}

/*.col-sm-3.htlfndr-icon-box.h_icon_box:hover {
    border: 2px solid white;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.fea1 img {
    padding: 10px;
    background: #313736;
    border-radius: 50%;
    border: solid 1px #313736;
    transition: all ease-out 0.2s;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
}
.fea1 img:hover
{
	background: #6dbbb4 url(//https://www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_visitor.png) no-repeat scroll center -150px;
    border: solid 1px #313736;
}*/
.fimg{
	margin: 0px auto;
	width: 100px;
	height:100px;
	border-radius: 50%;
    border: solid 1px #313736;
    transition: all ease-out 0.2s;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
}
.iconsimg{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_visitor.png) no-repeat scroll center 0px;
}
.iconsimg:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_visitor.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg1{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_archives.png) no-repeat scroll center 0px;
}
.iconsimg1:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_archives.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg2{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_subscription.png) no-repeat scroll center 0px;
}
.iconsimg2:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_subscription.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg3{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_impact.png) no-repeat scroll center 0px;
}
.iconsimg3:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_impact.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg4{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_assign.png) no-repeat scroll center 0px;
}
.iconsimg4:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_assign.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg5{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_search.png) no-repeat scroll center 0px;
}
.iconsimg5:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_search.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg6{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_arch.png) no-repeat scroll center 0px;
}
.iconsimg6:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_arch.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg7{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_nvisitor.png) no-repeat scroll center 0px;
}
.iconsimg7:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_nvisitor.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg8{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_usertype.png) no-repeat scroll center 0px;
}
.iconsimg8:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_usertype.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg9{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_article.png) no-repeat scroll center 0px;
}
.iconsimg9:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_article.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg10{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_pubhlish.png) no-repeat scroll center 0px;
}
.iconsimg10:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_pubhlish.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg11{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_custom.png) no-repeat scroll center 0px;
}
.iconsimg11:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_custom.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg12{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_rating.png) no-repeat scroll center 0px;
}
.iconsimg12:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_rating.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg13{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_reviewer.png) no-repeat scroll center 0px;
}
.iconsimg13:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_reviewer.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg14{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_text.png) no-repeat scroll center 0px;
}
.iconsimg14:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_text.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg15{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_respon.png) no-repeat scroll center 0px;
}
.iconsimg15:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_respon.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg16{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_index.png) no-repeat scroll center 0px;
}
.iconsimg16:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_index.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg17{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_review.png) no-repeat scroll center 0px;
}
.iconsimg17:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_review.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg18{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_payment.png) no-repeat scroll center 0px;
}
.iconsimg18:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_payment.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg19{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_track.png) no-repeat scroll center 0px;
}
.iconsimg19:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_track.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg20{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_notifyme.png) no-repeat scroll center 0px;
}
.iconsimg20:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_notifyme.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg21{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_news.png) no-repeat scroll center 0px;
}
.iconsimg21:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_news.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg22{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_processingmoney.png) no-repeat scroll center 0px;
}
.iconsimg22:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_processingmoney.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}
.iconsimg23{
	background: #313736 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_publishmoney.png) no-repeat scroll center 0px;
}
.iconsimg23:hover{
	background: #6dbbb4 url(//www.lightpink-dunlin-376932.hostingersite.com/JMS/images/icons/icon_publishmoney.png) no-repeat scroll center -100px;
    border: solid 1px #6dbbb4;
}


ul#pagination-demo li a {
    color: #353535;
}
ul#pagination-demo li.active a {
    background: #6dbbb4;
    color: white;
}
.tabstyle .nav-tabs li a {
    color: #6dbbb4;
}
.tabstyle .nav-tabs li a.active {
    color: #313736;
}
div#home {
    margin-top: 20px;
    margin-bottom: 20px;
}
/*.col-sm-3.htlfndr-icon-box.h_icon_box:hover{
    max-height: 330px;
    min-height: 285px;
}*/
.col-md-12.fearow {
    margin-bottom: 20px;
}
.page {
  display: none;
}
.page-active {
  display: block;
}

/* pricing 
.slidedown_auto {
    display: none;
    background: #456348 !important;
    padding: 20px 0 20px 0;
    font-weight: normal;
    margin: 20px 0 20px 0;
    border-radius: 15px;
}
.slidedown_auto .container {
    position: relative;
}
.slidedown_auto h4 {
    padding-right: 30px;
    font-size: 14px;
}
.more_infor_price h4 {
    font-weight: normal;
    color: #fff;
    font-size: 16px;
}
.text-center {
    text-align: center;
}
.slidedown_auto a.close_slide_up {
    position: absolute;
    right: 8px;
    background: #000000;
    color: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    padding-top: 0px;
    text-decoration: none;
    top: -3px;
    font-weight: bold;
    font-size: 13px;
    border: 2px solid #ffffff;
    cursor: pointer;
    text-align: center;
}*/
.offer {
    background: #faa531;
    margin-bottom: 20px;
    border-radius: 5px;
}

/* form */
.blue{
	color: #2e91d6 !important;
}
.blue:hover{
	color: #20bc71 !important;
}
.clsDownForm {
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
    text-align: left;
    border-radius: 10px;
    box-sizing: border-box;
    /* background: #ffffff;
    box-shadow: 0px 0px 7px 0px #ccc; */
}

.clsDownForm p {
	clear: both;
    margin: 0px 0 !important;
    
    padding: 10px 10px 10px 15px;
    border-bottom: 0px !important;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
}
.centeralign p {
    border: 1px solid #cecece;
}
.clsDownForm label {
    float: left;
    width: 150px;
    text-align: left;
    display: block;
    color: #333;    
    font-size: 15px;
}
.paid.clsallprice ul , .advance.clsallprice ul {
    margin-bottom: 0;
}

.clsDownTxt {
    border: 1px solid #dfdfdf;
    background: #fff;
    width: 600px;
    padding: 10px;
}

.paidbox {
    background: #35d17c;
}
.advancebox {
    background: #53d4db;
}
.advancebox.enterprise {
    background: #d1b135;
}
@media(max-width: 767px){
    span#termserr{
        margin-left: 0px;
    }
}